Bug 653130 - [abrt] firefox-3.5.15-1.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 6 (SIGABRT)
Summary: [abrt] firefox-3.5.15-1.fc12: Process /usr/lib/firefox-3.5/firefox was killed...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 12
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:761a2204b1a5d34088a7502da9e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-14 15:55 UTC by Jonas Kellens
Modified: 2010-12-03 12:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 12:01:33 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (51.41 KB, text/plain)
2010-11-14 15:55 UTC, Jonas Kellens
no flags Details

Description Jonas Kellens 2010-11-14 15:55:11 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.5/firefox
kernel: 2.6.32.23-170.fc12.i686
package: firefox-3.5.15-1.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1289749237
uid: 500

How to reproduce
-----
1. just downloaded easy peasy from sourceforge with firefox
2.
3.

Comment 1 Jonas Kellens 2010-11-14 15:55:14 UTC
Created attachment 460378 [details]
File: backtrace

Comment 2 Bug Zapper 2010-12-03 12:01:33 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.